**`ABHAS DASH`[NAME]** -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL-  PWC (Price Waterhouse Coopers) **`SDC`[EMPLOYER_ROLE]**, Kolkata – Associate 2, 10th -NL- Feb/2020 – Present -NL- Global Line of Service: Assurance -NL- Business Unit: Risk Assurance -NL- Cost Center Name: Third Party Risk Management -NL-  **`Qadit Systems & Solutions Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**, Chennai , 04/2019 – 06/2019 -NL- IRMS Audit of an Insurance Company: Responsible for conducting ITGC audit (Annexure -NL- ‘C’ of IRDA regulations) of investment department of an Insurance company aligned with -NL- ISO 27001 standards. -NL- Database Migration Audit of a Bank: Auditing a database migration which was basically -NL- an up gradation of Oracle version where the scope was to audit the UAT test cases and -NL- crosschecking backend critical/non-critical table using Oracle SQL Navigator. -NL- Fraudulent Transactions Analysis of an International Bank: Suspected fraudulent -NL- transactions occurring in customer cards of a leading international bank was analysed and -NL- report was made as per thefindings. -NL- BCMS handbook for a Gulf based MNC: Responsible for preparing a handbook for -NL- employees (as a part of Business continuity Management System) which provided quick -NL- guide and insight during emergency and disasters. -NL-  **`TCS(Tata Consultancy Services) Limited`[EMPLOYER_COMPANY_NAME]**, Kolkata – **`Systems Engineer`[EMPLOYER_ROLE]**, MAR/2016 - -NL- MAY/2018 -NL- Johnson & Johnson IT GOLD, ITAS: Being in IT Application Support Services, I had to -NL- solve -NL- Incidents/Task/Problem Tickets related to R&D applications of the client users through a -NL- ticketing tool -NL- (Service-now). Monitoring various research-oriented applications and their servers as -NL- well as providing role based -NL- access to client users and access management. Used MySQL to extract all the client user -NL- related data -NL- as per the requirement. Handling application’s planned and unplanned outage process -NL- whenever required. -NL- If also found any changes required in the application, worked on Change Request as well -NL- as Problem -NL- Management Request where my role was to document each and every step and -NL- coordinate/inform client -NL- users when required. -NL- **`Certifications`[OTHERS_HEADING]** -NL-  ISO 27001 Lead Auditor -NL-  GDPR Certification – Platinum Edition -NL-  R 101 -NL- **`Education`[EDUCATION_HEADING]** -NL- Year - Examination - Institution/College Name - University/Board Name - Percenta ge -NL- 2020 - **`MBA`[EDUCATION_DEGREE]** - **`Symbiosis Centre for Information Technology, Pune`[PROJECT_COMPANY_NAME]** - Symbiosis International University - Pursuing -NL- 2015 - **`B. Tech`[EDUCATION_DEGREE]**. (Electronics and - Institute of Technical Education and Research, - Siksha O Anusandhan University - 65.90 -NL- Mobile: **`+91-8908922474`[PHONES_PHONE]**; Email: **`abhas.dash@associates.scit.edu`[EMAILS_EMAIL]**; Date of Birth: 11th Jan’ -NL- 1993; -NL- Passport Number: M8803572; Permanent Address: Plot No-797/2656, Tarini Vihar, -NL- Raghunathpur jail, Nandankanan Road, Bhubaneswar, Odisha – 754005 -NL- Communication) Bhubaneswar -NL- 2011 - Class **`XII`[EDUCATION_DEGREE]**, Science - **`B.J.B Junior College, Bhubaneswar`[EDUCATION_INSTITUTE]** - Council of Higher Secondary Education - 62.50 -NL- 2009 - Class **`X`[EDUCATION_DEGREE]** - **`Kendriya Vidyalaya No. 3, Bhubaneswar`[EDUCATION_INSTITUTE]** - Central Board Of Secondary Education - 92.80 -NL- **`Other Projects`[OTHERS_HEADING]** -NL- **`Symbiosis Centre for Information Technology, Pune`[EDUCATION_INSTITUTE]** -NL-  **`SCIT Internal`[PROJECT_TITLE]**: Data science project was done where Twitter data was collected related to -NL- Keralaflood 2018 and analysed where a clear picture was depicted how the politics and -NL- party promotions are taking the social media platform to reach out affected areas, people -NL- as well as promoting their parties. Here I learnt how to use statistical language R to make a -NL- data frame and analyse the data which resulted in criticalfindings. -NL- **`Achievements & Extra-Curricular Activities`[OTHERS_HEADING]** -NL-  Member of sponsorship team for organising TEDx 2019 (a conference that posts talks by -NL- renowned personalities which will unleash new ideas, inspire and inform). -NL-  Member of sponsorship team for iTELF 2018 E-cell (the Entrepreneurship cell of Symbiosis -NL- Centre for Information Technology) where we organise Entrepreneual events. -NL-  Member of acting club of SCIT “Eklavya” which is a 12 years old student driven committee. -NL- Eklavya was responsible for organising “Nautankishala” 2018 (a corporate level street play -NL- – Nukad natak). -NL-  Ranked 6th in Essay Competition conducted by “Competition Success Review” Magazine -NL- Aug 2014. -NL-  Participated in National level drama competition in Spring Fest 2013, IIT Kharagpur. -NL-  Interned in “Inspire Internship Programme” sponsored by DST, Govt. of India, June 2010. -NL- Mobile: **`+91-8908922474`[PHONES_PHONE]**; Email: **`abhas.dash@associates.scit.edu`[EMAILS_EMAIL]**; Date of Birth: 11th Jan’ -NL- 1993; -NL- Passport Number: M8803572; Permanent Address: Plot No-797/2656, Tarini Vihar, -NL- Raghunathpur jail, Nandankanan Road, Bhubaneswar, Odisha – 754005 -NL- 